$title-font: 'Condiment', serif
$sentence-font: 'Raleway', serif


body
  background: #485563
  background: -webkit-linear-gradient(to right, #29323c, #485563)
  background: linear-gradient(to right, #29323c, #485563)
  margin: 0
  padding: 0
  box-sizing: border-box


hr
  width: 80%
  border: none
  height: 4px
  background-color: #ff9d4d
  align: center



.form-group
  .input-group-text 
    background-color: solid black
    padding: 30px, 0

.form-group
  .input-group 
    display: block

.form-group textarea
    border-color: #ff9d4d

//.btn
  //border-color: #ff9d4d


.content
  color: white
  font-family: $sentence-font


.form-control
  display: block
  width: 100%

#result
  width: 100px
  text-align: center
  height: 40px
  display: inline-block
  border-color: solid black

.form-group
  .select
    .option
    display: block
    width: 200px


